## cozy 0.8.1+git20210203

=== requirements.txt ===
distro
mutagen
packaging
peewee>=3.9.6
pytz
requests
PyGObject

## cozy 0.7.8+git20210108

=== debian/changelog ===
cozy (0.7.8+git20210108-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Debianize package.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 13 Jan 2021 00:55:22 -0500

=== debian/control ===
Source: cozy
Section: multimedia
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: debhelper-compat (= 12),
               meson (>=0.40.0),
               pkg-config,
               libgtk-3-dev (>=3.24.5),
               libgirepository1.0-dev,
               libgstreamer1.0-dev,
               gir1.2-appstreamglib-1.0,
               libappstream-glib-dev,
               libappstream-dev,
               libappstream-glib8,
               libglib2.0-dev,
               libhandy-1-0,
               libhandy-1-dev,
               python3,
               python3-pip,
               python3-setuptools,
               python3-distro,
               python3-requests,
               python3-packaging,
               python3-tz,
               python3-mutagen,
               python3-peewee (>=3.9.6),
               python3-gst-1.0,
               python3-cairo,
               python3-apsw,
               sed,
               appstream-util,
Standards-Version: 3.9.6
Homepage: https://github.com/geigi/cozy

Package: cozy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	gobject-introspection,
	gir1.2-handy-1,
	python3,
	python3-distro,
	python3-requests,
	python3-packaging,
	python3-tz,
	python3-mutagen,
	python3-peewee (>=3.9.6),
	python3-gst-1.0,
	python3-gi (>= 3.34),
	python3-cairo,
	python3-apsw,
	file,
	libgstreamer1.0-0,
	libgstreamer-plugins-base1.0-0,
	gstreamer1.0-plugins-good,
	gstreamer1.0-plugins-ugly,
	gstreamer1.0-plugins-bad,
	gstreamer1.0-libav,
	libhandy-1-0,
	appstream-util
Pre-Depends: dpkg (>= 1.15.6)
Description: A modern audiobook player for Linux
 Cozy allows you to import your audiobooks and browse them comfortably.
 . 
 Here are some of the current features:
 - Sort your audio books by author, reader & name
 - Remembers your playback position
 - Sleep timer
 - Playback speed control
 - Search your library
 - Offline Mode! Internal storage or on an external or network drive
 - Add mulitple storage locations
 - Drag & Drop to import new audio books
 - Support for DRM free mp3, m4a, flac, ogg, opus, wav files
 - Mpris integration for Media keys & playback with desktop environment

## cozy 0.8.1+git20210203

=== debian/changelog ===
cozy (0.8.1+git20210203-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 29 Mar 2021 20:10:38 -0400

cozy (0.8.1+git20210203-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Add python3-gi-dev (>= 3.34) to BDs.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 05 Feb 2021 02:43:34 -0500

=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                python3-mutagen,
                python3-peewee (>=3.9.6),
                python3-gst-1.0,
+#               python3-gi-dev (>= 3.34),
                python3-cairo,
                python3-apsw,
                sed,

## cozy 0.9.2

=== debian/changelog ===
cozy (0.9.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 23:35:26 -0400

## cozy 0.9.3+git20210424

=== debian/changelog ===
cozy (0.9.3+git20210424-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 04 May 2021 13:38:00 -0400

cozy (0.9.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 23:35:26 -0400

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Enable additional explot mitigation
# (PIE and *full* RELRO at the time of this writing)
#export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ 

override_dh_auto_clean:
	rm -rf debian/build

override_dh_auto_configure:
	mkdir -p debian/build
	cd debian/build && meson --prefix=/usr ../..

DIRS = .
FILES = $(shell find -type f -name '*.*')

override_dh_auto_build:
	cd debian/build && ninja -v

override_dh_auto_install:
	cd debian/build && DESTDIR=${CURDIR}/debian/cozy ninja install
	
override_dh_usrlocal:

## cozy 1.0.4+git20210728

=== debian/changelog ===
cozy (1.0.4+git20210728-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 30 Jul 2021 11:47:16 -0400

cozy (1.0.4-1~202107281707~ubuntu21.10.1) impish; urgency=low

  * Auto build.

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 28 Jul 2021 20:34:46 +0000

cozy (1.0.4) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Thu, 29 Jun 2021 01:29:26 +0530
 
 cozy (1.0.3) focal; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 5 Jun 2021 09:29:13 +0530

com.github.geigi.cozy (0.6.13) UNSTABLE; urgency=low

  * Sleep timer: Automatic system power control
  * Updated translations

 -- Julian Geywitz <github@geigi.de>  Thu, 27 Feb 2020 18:52:14 +0200

com.github.geigi.cozy (0.6.12) UNSTABLE; urgency=low

  * Fix: book overview
  * Support for opus files
  * Support for diverse ogg cover art
  * Swedish translation

 -- Julian Geywitz <github@geigi.de>  Mon, 15 Jan 2020 22:02:14 +0200

com.github.geigi.cozy (0.6.11) UNSTABLE; urgency=low

  * Fix: some valid media files were not detected
  * Updated translations
  * Other small fixes

 -- Julian Geywitz <github@geigi.de>  Mon, 06 Jan 2020 21:20:14 +0200

com.github.geigi.cozy (0.6.10) UNSTABLE; urgency=low

  * Support for python 3.8. Cheers to emmaliddell
  * Updated translations
  * Fixes in the titlebar
  * Fix: show navigation bar when searching from book overview
  * Other small fixes

 -- Julian Geywitz <github@geigi.de>  Fri, 20 Dec 2019 12:55:14 +0200

com.github.geigi.cozy (0.6.9) UNSTABLE; urgency=low

  * Cozy features a new icon! Cheers to Fatih20
  * App information is now translated! Cheers to NathanBnm
  * Updated translations
  * Fix: Sometimes the app name was not correctly displayed

 -- Julian Geywitz <github@geigi.de>  Fri, 18 Oct 2019 15:42:14 +0200

com.github.geigi.cozy (0.6.8) UNSTABLE; urgency=low

  * Cozy features a new icon! Cheers to Fatih20
  * App information is now translated! Cheers to NathanBnm
  * Updated translations
  * Fix: Sometimes the app name was not correctly displayed

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jan 2019 22:58:14 +0200

com.github.geigi.cozy (0.6.7) UNSTABLE; urgency=low

  * Fix: Cozy crashed on startup when prefering cover image files over embedded album art

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jan 2019 22:58:14 +0200

com.github.geigi.cozy (0.6.6) UNSTABLE; urgency=low

  * Fix: Cozy crashed on startup when prefering cover image files over embedded album art

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jan 2019 21:26:14 +0200

com.github.geigi.cozy (0.6.5) UNSTABLE; urgency=low

  * Fixed startup crash on Juno

 -- Julian Geywitz <github@geigi.de>  Wed, 30 Nov 2018 11:19:14 +0200

com.github.geigi.cozy (0.6.4) UNSTABLE; urgency=low

  * Support for elementaryOS 5.0
  * Fixed a bug which prevented cozy from automatically playing the next chapter
  * Updated translations

 -- Julian Geywitz <github@geigi.de>  Wed, 24 Oct 2018 22:55:14 +0200

com.github.geigi.cozy (0.6.3) UNSTABLE; urgency=low

  * Support for elementaryOS 5.0

 -- Julian Geywitz <github@geigi.de>  Wed, 22 Sep 2018 19:05:14 +0200

com.github.geigi.cozy (0.6.2) UNSTABLE; urgency=low

  * Support for elementaryOS 5.0

 -- Julian Geywitz <github@geigi.de>  Wed, 11 Sep 2018 16:15:14 +0200

com.github.geigi.cozy (0.6.1) UNSTABLE; urgency=low

  * Improved artwork image quality
  * The book overview now supports multiple disks in audiobooks
  * The file not found window will only open when the file is on the internal drive
  * Fixed a typo
  * Support for elementaryOS 5.0
  * Updated translations

 -- Julian Geywitz <github@geigi.de>  Wed, 07 Sep 2018 16:00:14 +0200

com.github.geigi.cozy (0.6.0) UNSTABLE; urgency=low

  * Offline Mode! If your audiobooks are on an external or network drive, you can switch the download button to keep a local cached copy of the book to listen to on the go. To enable this feature you have to set your storage location to external in the settings.
  * Detect online/offline storage devices
  * Option to hide unavailable books
  * Support for wav files
  * Support for audio files that have no tags at all
  * You can mark books as read using the right click menu
  * New setting: Prefer cover image file over embedded covers
  * Redesigned Sleep Timer
  * More Sleep Timer: You can now stop the playback after the current chapter
  * And even more: Fadeout on timer end (in settings)
  * Redesigned hello screen and settings
  * Fixed bug where cozy would not start on GTK < 3.22
  * If no author field is present, the reader field will be used as author. This requires a force reimport (settings) on already imported books.
  * Optimizations under the hood

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jun 2018 10:03:14 +0200

com.github.geigi.cozy (0.5.5) UNSTABLE; urgency=low

  * Import process is now a lot more robust
  * Importing should also be quite a bit faster now
  * You can now remove books from your library (using right click menu)
  * Blacklist for files that will not be displayed in the library
  * Cozy now prevents your system from suspend during playback
  * New app menu
  * Multiple bug fixes (30 second replay, last played text, ...)
  * UI fixes

 -- Julian Geywitz <github@geigi.de>  Wed, 29 Mar 2018 23:33:14 +0200

com.github.geigi.cozy (0.5.4) UNSTABLE; urgency=low

  * One of cozys coolest releases yet
  * New book overview!
  * Lots of UI tweaks
  * HiDPI support
  * Dark mode can be enabled in settings
  * Fixed desktop integration (mpris)

 -- Julian Geywitz <github@geigi.de>  Wed, 09 Mar 2018 13:55:14 +0200

com.github.geigi.cozy (0.5.3) UNSTABLE; urgency=low

  * Bugfix release
  * Changelog from 0.5.2:
  * Choose between displaying the current chapter or the whole book in the titlebar
  * Remember playback speed for each book
  * Press space to play and pause


=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: appstream,
               debhelper (>= 10),
               desktop-file-utils,
               libgranite-dev,
               libhandy-1-dev,
               meson (>=0.40.0),
               libgtk-3-dev,
               python3,
               python3-pip,
               python3-setuptools,
               python3-distro,
               python3-requests,
               python3-tz,
               python3-mutagen,
               python3-peewee,
               python3-gst-1.0,
               python3-cairo,
               python3-apsw,
               sed
Standards-Version: 3.9.6

Package: cozy
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends}, gobject-introspection, gir1.2-handy-1, python3, python3-distro, python3-gi-cairo, python3-requests, python3-packaging, python3-tz, python3-mutagen, python3-peewee, python3-gst-1.0, python3-gi (>= 3.34), python3-cairo, python3-apsw, file, libgstreamer1.0-0, libgstreamer-plugins-base1.0-0, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad, gstreamer1.0-libav, gir1.2-granite-1.0
Pre-Depends: dpkg (>= 1.15.6)
Description: Cozy
 A modern audiobook player

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

## cozy 1.1.2

=== debian/changelog ===
cozy (1.1.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Updated build depends and depends for libdazzle requirements.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 25 Aug 2021 13:11:38 -0400

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                desktop-file-utils,
                libgranite-dev,
                libhandy-1-dev,
+               libdazzle-1.0-dev,
                meson (>=0.40.0),
                libgtk-3-dev,
                python3,
@@ -26,7 +27,7 @@
 
 Package: cozy
 Architecture: any
-Depends: ${misc:Depends},${shlibs:Depends}, gobject-introspection, gir1.2-handy-1, python3, python3-distro, python3-gi-cairo, python3-requests, python3-packaging, python3-tz, python3-mutagen, python3-peewee, python3-gst-1.0, python3-gi (>= 3.34), python3-cairo, python3-apsw, file, libgstreamer1.0-0, libgstreamer-plugins-base1.0-0, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad, gstreamer1.0-libav, gir1.2-granite-1.0
+Depends: ${misc:Depends},${shlibs:Depends}, gobject-introspection, gir1.2-handy-1, python3, python3-distro, python3-gi-cairo, python3-requests, python3-packaging, python3-tz, python3-mutagen, python3-peewee, python3-gst-1.0, python3-gi (>= 3.34), python3-cairo, python3-apsw, file, libgstreamer1.0-0, libgstreamer-plugins-base1.0-0, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad, gstreamer1.0-libav, gir1.2-granite-1.0, libdazzle-1.0-0, gir1.2-dazzle-1.0
 Pre-Depends: dpkg (>= 1.15.6)
 Description: Cozy
  A modern audiobook player

## cozy 1.2.0~sparky7~0

=== debian/changelog ===
cozy (1.2.0~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 09 Jan 2022 12:24:26 +0000

=== debian/control ===
Source: cozy
Section: sound
Priority: optional
Maintainer: Paweł Pijanowski <pavroo@onet.eu>
Build-Depends: python3, meson (>= 0.40.0), libgtk-4-dev, libhandy-1-dev (>= 1.0.0), peewee (>= 3.9.6), python3-mutagen, python3-distro-info, distro-info, python3-requests, python3-tz, packaging-dev, python3-gi-cairo, python3-gst-1.0, file, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gir1.2-handy-1, libgranite-dev, libglib2.0-dev, appstream-util, libgtk-4-bin
Standards-Version: 3.9.5
Homepage: https://github.com/geigi/cozy/

Package: cozy
Architecture: all
Depends: python3, python3-injector, libgtk-4-1, libhandy-1-0, peewee, python3-mutagen, python3-distro-info, distro-info, python3-requests, python3-tz, python3-gi-cairo, python3-gst-1.0, file, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gir1.2-handy-1, ${misc:Depends}, libgranite6, libglib2.0-0, gir1.2-dazzle-1.0, libgtk-4-bin, appstream-util, ${python:Depends}
Description: Cozy
  A modern audio book player for Linux using GTK+ 3.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3

override_dh_auto_configure:
	meson \
	--buildtype='release' \
	--prefix='/usr' \
	build

override_dh_auto_build:
	ninja -C build

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/cozy \
	ninja -C build install

## cozy 1.2.0+git20220120

=== debian/changelog ===
cozy (1.2.0+git20220120-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Revert back to our packaging as the Ubuntu PPA packaging isn't good.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 Jan 2022 18:36:00 -0500

=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: appstream,
               debhelper-compat (= 12),
               desktop-file-utils,
               libgranite-dev,
               libhandy-1-dev,
               libdazzle-1.0-dev,
               meson (>=0.40.0),
               libgtk-3-dev,
               python3,
               python3-pip,
               python3-setuptools,
               python3-distro,
               python3-requests,
               python3-tz,
               python3-mutagen,
               python3-peewee,
               python3-gst-1.0,
               python3-cairo,
               python3-apsw,
               sed
Standards-Version: 3.9.6
Homepage: https://cozy.sh/
Vcs-Browser: https://github.com/geigi/cozy
Vcs-Git: https://github.com/geigi/cozy.git

Package: cozy
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends}, gobject-introspection, gir1.2-handy-1, python3, python3-distro, python3-gi-cairo, python3-requests, python3-packaging, python3-tz, python3-mutagen, python3-peewee, python3-gst-1.0, python3-gi (>= 3.34), python3-cairo, python3-apsw, file, libgstreamer1.0-0, libgstreamer-plugins-base1.0-0, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad, gstreamer1.0-libav, gir1.2-granite-1.0, libdazzle-1.0-0, gir1.2-dazzle-1.0
Pre-Depends: dpkg (>= 1.15.6)
Description: A modern audiobook player for Linux
 Cozy allows you to import your audiobooks and browse them comfortably.
 . 
 Here are some of the current features:
 - Sort your audio books by author, reader & name
 - Remembers your playback position
 - Sleep timer
 - Playback speed control
 - Search your library
 - Offline Mode! Internal storage or on an external or network drive
 - Add mulitple storage locations
 - Drag & Drop to import new audio books
 - Support for DRM free mp3, m4a, flac, ogg, opus, wav files
 - Mpris integration for Media keys & playback with desktop environment

## cozy 1.2.1

=== requirements.txt ===
distro
mutagen
packaging
peewee>=3.9.6
pytz
requests

=== debian/changelog ===
cozy (1.2.1-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Aug 2023 15:19:25 -0700

cozy (1.2.1-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Dec 2022 11:10:04 -0800

cozy (1.2.1~ubuntu22.04.1) jammy; urgency=low

  * Support for GTK style manager (thanks A6GibKm)
  * Use natural sorting for chapter titles
  * As always, updated translations thanks to all the translators!

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sat, 03 Sep 2022 13:10:16 +0080

cozy (1.2.0) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 8 Jan 2022 23:17:13 +0530
 

cozy (1.1.3) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 1 Jan 2022 13:12:53 +0530
 
 cozy (1.1.2) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 20 Aug 2021 16:56:15 +0530
 

cozy (1.1.0) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 7 Aug 2021 13:46:26 +0530

=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               libdazzle-1.0-dev,
               libgranite-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               meson (>=0.40.0),
               python3,
               python3-apsw,
               python3-cairo,
               python3-distro,
               python3-gst-1.0,
               python3-mutagen,
               python3-peewee,
               python3-pip,
               python3-requests,
               python3-setuptools,
               python3-tz,
               sed

Standards-Version: 3.9.6
Package: cozy
Architecture: all
Depends: file,
         gir1.2-dazzle-1.0,
         gir1.2-granite-1.0,
         gir1.2-handy-1,
         gobject-introspection,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly,
         libgstreamer-plugins-base1.0-0,
         libgstreamer1.0-0,
         python3,
         python3-apsw,
         python3-cairo,
         python3-distro,
         python3-gi (>= 3.34),
         python3-gi-cairo,
         python3-gst-1.0,
         python3-mutagen,
         python3-packaging,
         python3-peewee,
         python3-requests,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends}
Pre-Depends: dpkg (>= 1.15.6)
Description: audiobook player
 A modern audiobook player

## cozy 1.3.0

=== requirements.txt ===
distro
mutagen
peewee>=3.9.6
pytz
requests

=== debian/changelog ===
cozy (1.3.0-3) unstable; urgency=medium

  * Prefix to icon files added to avoid filename conflicts (Closes: #1072522)
  * lintian: Fix desktop-entry-lacks-keywords-entry
  * d/tests: Execute cozy --help to ensure runtime-depends are correct
  * d/copyright: Add License for appdata.xml
  * d/control: Drop X-Python-Version

 -- Manuel Traut <manut@mecka.net>  Mon, 03 Jun 2024 18:07:20 +0200

cozy (1.3.0-2) unstable; urgency=medium

  * d/control: Add missing runtime dependencies
  * d/control: Improve description

 -- Manuel Traut <manut@mecka.net>  Fri, 31 May 2024 20:17:47 +0200

cozy (1.3.0-1) unstable; urgency=low

  * Initial release. Closes: #963101

 -- Manuel Traut <manut@mecka.net>  Thu, 16 May 2024 19:33:31 +0200

=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: Manuel Traut <manut@mecka.net>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-python,
               libadwaita-1-dev,
               libglib2.0-dev,
               meson,
               pkgconf,
               python3-all,
               python3-gi-cairo,
               python3-distro,
               python3-mutagen,
               python3-peewee,
               python3-requests,
               python3-tz
Standards-Version: 4.7.0
Homepage: https://cozy.sh
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/cozy.git
Vcs-Browser: https://salsa.debian.org/debian/cozy

Package: cozy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
         gir1.2-adw-1,
         gir1.2-gst-plugins-base-1.0,
         libgtk-4-1,
         python3-distro,
         python3-gi-cairo,
         python3-inject,
         python3-mutagen,
         python3-peewee,
         python3-requests,
         python3-tz
Description: Audiobook player for Desktop and Mobile
 Organizes audiobooks in various formats from multiple locations.
 It allows searching the library, remembers playback positions and customize
 playback speed.

=== debian/tests/control ===
Test-Command: cozy --help

=== debian/watch ===
version=4
https://github.com/geigi/cozy/tags .*/v?(\d.*)@ARCHIVE_EXT@
